#header_wrap{width:100%; height:145px; background:#f5f5f5;}
.search_area{width:980px; height:100px; margin:0 auto;}
.login_symbol{width:218px; height:100px; float:left;}
.login_symbol img{width:150px; height:70px; margin:0 auto; display:block; margin-top:15px;}
.menu_separation_1{background:url("/files/image/within/img_global.png") no-repeat -150px -60px; width:2px !important; height:100px; float:left;}
.search_form{width:760px; height:100px;  float:left;}
.search_form .nnm_symbol{width:172px; height:100px; float:left;}
.search_form .nnm_symbol img{margin-left:35px; margin-top:40px;}
.search_form .sub_search{float:left; width:588px; height:40px;}

#lnb{background:url("/files/image/within/img_global.png") repeat-x 0px 0px; height:42px;}
.lnb_group{width:980px; height:38px; margin:0 auto;}
.lnb_menu{width:660px; height:38px; line-height:38px; float:left;}
.menu_separation_2{background:url("/files/image/within/img_global.png") no-repeat 0px -60px; width:2px !important; height:36px; float:left;}
.menu_separation_3{background:url("/files/image/within/img_global.png") no-repeat 0px -60px; width:2px !important; height:36px; float:right;}
.lnb_menu li{float:left; width:108px; text-align:center;}
.lnb_menu li.home{width:218px;}
.lnb_menu li a{font-size:14px; font-weight:600; color:#fff; text-decoration:none; display:block; width:100%; height:100%;}
